# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-31 20:34+0200\n"
"PO-Revision-Date: 2021-03-31 10:00+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdemultimedia/kappfinder-data/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.5.2\n"

#. Name
#: tde-multimedia-music.directory:3
msgid "Music"
msgstr "Musica"

#. GenericName
#: tde-multimedia-music.directory:4
msgid "Professional Audio"
msgstr "Audio professionale"

#. Name
#: ams.desktop:4
msgid "ams"
msgstr "ams"

#. GenericName
#: ams.desktop:5
msgid "Alsa Modular Synthesizer"
msgstr "Sintetizzatore modulare di Alsa"

#. Name
#: amsynth.desktop:4
msgid "amSynth"
msgstr "amSynth"

#. GenericName
#: amsynth.desktop:5
msgid "Retro Analog - Modeling Softsynth"
msgstr "Sintetizzatore software analogico"

#. Name
#: ardour.desktop:4
msgid "Ardour"
msgstr "Ardore"

#. GenericName
#: ardour.desktop:5
msgid "Multitrack Audio Studio"
msgstr "Studio audio multitraccia"

#. Name
#: djplay.desktop:4
msgid "DJPlay"
msgstr "DJPlay"

#. GenericName
#: djplay.desktop:5 mixxx.desktop:5
msgid "DJ-Mixer and Player"
msgstr "Mixer e Lettore da DJ"

#. Name
#: ecamegapedal.desktop:4
msgid "EcaMegaPedal"
msgstr "EcaMegaPedal"

#. GenericName
#: ecamegapedal.desktop:5
msgid "Ecasound Effektrack"
msgstr "Effetto rack Ecasound"

#. Name
#: freebirth.desktop:4
msgid "FreeBirth"
msgstr "FreeBirth"

#. GenericName
#: freebirth.desktop:5 hydrogen.desktop:5
msgid "Drum Machine"
msgstr "Drum Machine"

#. Name
#: freqtweak.desktop:4
msgid "FreqTweak"
msgstr "FreqTweak"

#. GenericName
#: freqtweak.desktop:5
msgid "Effects for Jack"
msgstr "Effetti per Jack"

#. Name
#: galan.desktop:4
msgid "gAlan"
msgstr "gAlan"

#. GenericName
#: galan.desktop:5
msgid "Modular Synth"
msgstr "Sintetizzatore modulare"

#. Name
#: hydrogen.desktop:4
msgid "Hydrogen"
msgstr "Hydrogen"

#. Name
#: jack-rack.desktop:4
msgid "Jack-Rack"
msgstr "Jack-Rack"

#. GenericName
#: jack-rack.desktop:5
msgid "Jack Effectrack"
msgstr "Effetto rack di Jack"

#. Name
#: jamin.desktop:4
msgid "Jamin"
msgstr "Jamin"

#. GenericName
#: jamin.desktop:5
msgid "Jack Mastering Tool"
msgstr "Strumento di masterizzazione Jack"

#. GenericName
#: meterbridge.desktop:8
msgid "Dual Channel VU-Meter"
msgstr "VU-Meter a doppio canale"

#. Name
#: meterbridge.desktop:9
msgid "Meterbridge"
msgstr "Meterbridge"

#. Name
#: mixxx.desktop:4
msgid "Mixxx"
msgstr "Mixxx"

#. Name
#: muse.desktop:3
msgid "MusE"
msgstr "MusE"

#. GenericName
#: muse.desktop:5
msgid "Music Sequencer"
msgstr "Sequencer musicale"

#. Name
#: qjackctl.desktop:4
msgid "QJackCtl"
msgstr "QJackCtl"

#. GenericName
#: qjackctl.desktop:5
msgid "Control for Jack"
msgstr "Controllo per Jack"

#. Name
#: qsynth.desktop:4
msgid "QSynth"
msgstr "QSynth"

#. GenericName
#: qsynth.desktop:5
msgid "Control for FluidSynth"
msgstr "Controllo per FluidSynth"

#. Name
#: vkeybd.desktop:4
msgid "vkeybd"
msgstr "vkeybd"

#. GenericName
#: vkeybd.desktop:5
msgid "Virtual MIDI Keyboard"
msgstr "Tastiera MIDI virtuale"

#. Name
#: zynaddsubfx.desktop:4
msgid "ZynaddsubFX"
msgstr "ZynaddsubFX"

#. GenericName
#: zynaddsubfx.desktop:5
msgid "Soft Synth"
msgstr "Sintetizzatore Software"

#~ msgid "Audio Editor"
#~ msgstr "Editor audio"
